#### Comment créer une centrale ?  

Connectez-vous à l'application iSolarCloud et appuyez sur l'icône ![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_5e06517bf539215e4afad44519b6816c_r.png) dans le coin supérieur droit de l'écran. Complétez les informations générales sur la centrale électrique, puis appuyez sur « Enregistrer et continuer ». Scannez le code QR sur l'appareil de communication, puis appuyez sur « Continuer ». Suivez ensuite les instructions affichées à l'écran pour terminer la création de la centrale.

#### Comment partager une centrale ?

Site Web iSolarCloud : Connectez-vous au site Web d'iSolarCloud et entrez dans l'interface de la liste des centrales. Cliquez sur ![](http://base.isolarcloud.com:8181/uploads/faq/images/m_bd4f9a8ae76c2babc8c3198e0d46157d_r.png) pour accéder à l'interface de partage. Cliquez sur « Ajouter un partage » dans le coin supérieur droit, saisissez l'adresse électronique de l'entité avec laquelle vous souhaitez partager et sélectionnez les autorisations correspondantes.

Application iSolarCloud : Connectez-vous à l'application iSolarCloud. Appuyez sur l'icône ![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_2da0f52e6d63853befa400cbed9a2c05_r.png)  sur le côté droit de la centrale que vous souhaitez partager, et choisissez « Partager » -> « Ajouter un partage ». Saisissez ensuite l'adresse électronique de l'utilisateur avec lequel vous souhaitez partager la centrale et attribuez des autorisations en conséquence.

#### Comment supprimer une centrale ?  

Le site Web et l'application iSolarCloud ne prennent pas en charge la suppression des installations dont le type est « Utility(Service public) ».

Site Web iSolarCloud : Connectez-vous au site Web d'iSolarCloud et entrez dans l'interface de la liste des centrales. Cliquez sur ![](http://base.isolarcloud.com:8181/uploads/faq/images/m_730f225cd7f6a1d69691ab05dc9f1174_r.png) pour supprimer des centrales.

Application iSolarCloud : Connectez-vous à l'application iSolarCloud et sélectionnez les centrales à supprimer. Cliquez sur ![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_2da0f52e6d63853befa400cbed9a2c05_r.png)  à droite de la centrale pour la supprimer.   

#### Comment modifier le code du fournisseur de services d'une centrale ?  

Site Web iSolarCloud : Connectez-vous au site Web d'iSolarCloud et entrez dans l'interface de la liste des centrales. Cliquez sur la centrale dont le code fournisseur de services doit être modifié. Cliquez sur « Configuration de l'installation -> Centrale » dans le menu de gauche, et affichez « Distributor/Installer Organization Code(Code de l'organisation du distributeur/installateur) » en bas de la page déroulante. Cliquez sur ![](http://base.isolarcloud.com:8181/uploads/faq/images/m_d0b7090ee2151220bc7aee543afbf256_r.png) pour modifier le code, puis cliquez sur « Confirmer ».

Application iSolarCloud : Connectez-vous à l'application iSolarCloud et appuyez sur la centrale cible dans la liste pour accéder à sa page de détails. Ensuite, appuyez sur l'icône ![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_2087596b55cfb98448a8ca3604e2ba32_r.png) en haut à droite de l'écran, et choisissez « Configuration de l'installation » -> « Centrale ». Faites défiler l'écran jusqu'en bas pour vérifier le code de l'organisation du distributeur/installateur. Appuyez sur « Edit(Modifier) » pour modifier, puis sur « Confirm(Confirmer) ».

#### Comment modifier le code de niveau supérieur du distributeur/installateur ?  

Site Web iSolarCloud : Connectez-vous au site Web iSolarCloud. Cliquez sur « Me(Moi) » dans le menu pour accéder à l'interface d'information sur le compte et afficher les informations sur l'organisation au niveau supérieur. Cliquez sur ![](http://base.isolarcloud.com:8181/uploads/faq/images/m_d3377137a85c29d11a004ddb232e7e47_r.png) pour modifier le « Upper Level Distributor/Installer Organization Code(Code d'organisation du distributeur/installateur de niveau supérieur) ».

Application iSolarCloud : Connectez-vous à l'application iSolarCloud et choisissez « Compte » dans la barre de navigation inférieure. Puis, appuyez sur l'avatar pour accéder au « Profil ». Modifiez le « Code supérieur » et appuyez sur « Confirmer ».