#### Échec de la réclamation de l'appareil lors de la création d'une centrale sur l'application iSolarCloud après l'installation correcte du module Wi-Fi ou E-Net.

1. Vérifiez l'état des indicateurs sur le module Wi-Fi ou E-Net et voyez s'il y a quelque chose d'anormal.

2. Vérifiez la configuration du routeur domestique et voyez si le protocole DHCP (utilisé pour l'attribution d'adresses IP) a été activé. Si ce n'est pas le cas, veuillez activer le DHCP ; sinon, le module Wi-Fi ou E-Net ne pourra pas accéder au réseau normalement.

#### « Aucun réseau disponible » s'affiche sur d'autres écrans après avoir terminé la configuration du réseau local sans fil sur l'application iSolarCloud.

Une fois la configuration du WLAN terminée, pour activer la fonction de surveillance de l'application iSolarCloud, veuillez vous déconnecter du hotspot WLAN de l'onduleur sur l'application et vous connecter au routeur domestique ou au réseau de données mobiles sur le téléphone.

#### Description du statut du témoin E-Net
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_b506bbdbb2f732c2989af0b27ccf961a_r.png)
<escape> <table>
<thead>
<tr>
<th>Témoin (marque)</th> <th>Couleur du témoin LED</th> <th>Statut du témoin LED</th> <th>Description</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="2">Témoin RUN<br>(RUN)</td> <td rowspan="2">Bleu</td>
<td>Éteint</td><td>Connexion anormale, le module ne peut pas fonctionner correctement.</td></tr>
<tr><td>Allumé de manière fixe</td><td>Le module a été connecté avec succès et fonctionne normalement.</td></tr>
<tr><td rowspan="3">Témoin de communication<br>(COM)</td> <td rowspan="3">Vert</td>
<td>Éteint</td><td>Communication anormale entre le module et l'onduleur.</td></tr>
<tr><td>Allumé de manière fixe</td><td>Le module se voit attribuer une adresse IP et se connecte avec succès au routeur domestique.</td></tr>
<tr><td>Clignotement</td><td>Le module n'a pas d'adresse IP et ne peut pas être connecté au routeur domestique.</td></tr>
<tr><td rowspan="3">Témoin réseau <br>(NET)</td><td rowspan="3">Jaune</td>
<td>Éteint</td><td>Échec de la connexion au serveur de données.</td></tr>
<tr><td>Allumé de manière fixe</td><td>Connexion au serveur de données réussie.</td></tr>
<tr><td>Clignotement</td><td>Mise à niveau du micrologiciel en cours.</td></tr>
</tbody>
</table> </escape>
Une fois la configuration du routeur domestique terminée, il peut s'écouler environ 10 minutes avant que l'E-Net ne se connecte avec succès au serveur de données et que l'indicateur NET ne s'allume en continu.

#### Description du statut du témoin Wi-Fi
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_31c6d7c4b5e4c3904753d057f53fa77a_r.png)
<escape> <table>
<thead>
<tr>
<th>Témoin (marque)</th> <th>Couleur du témoin LED</th> <th>Statut du témoin LED</th> <th>Description</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="2">Témoin RUN<br>(RUN)</td> <td rowspan="2">Bleu</td>
<td>Éteint</td><td>Le module ne fonctionne pas normalement</td></tr>
<tr><td>Allumé de manière fixe</td><td>Le module fonctionne normalement</td></tr>
<tr><td rowspan="3">Témoin de communication <br>(COM)</td> <td rowspan="3">Vert</td>
<td>Éteint</td><td>Échec de la connexion au routeur domestique</td></tr>
<tr><td>Allumé de manière fixe</td><td>Connexion au routeur domestique réussie</td></tr>
<tr><td>Clignotement</td><td>Tentative de connexion au routeur domestique</td></tr>
<tr><td rowspan="4">Témoin réseau <br>(NET)</td><td rowspan="4">Jaune</td>
<td>Éteint</td><td>Échec de la connexion au serveur de données</td></tr>
<tr><td>Allumé de manière fixe</td><td>Connexion au serveur de données réussie</td></tr>
<tr><td>Clignotement rapide</td><td>Progression de la mise à niveau</td></tr>
<tr><td>Clignotement lent</td><td>La communication avec l'onduleur est interrompue</td></tr>
</tbody>
</table> </escape>
Une fois la configuration du routeur domestique terminée, il peut s'écouler environ 10 minutes avant que le réseau sans fil du module se connecte avec succès au serveur de données et que le témoin NET s'allume en continu. 

#### Description du statut du témoin WiNet (WiNet-S & WiNet-S2)
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_f8959ffb67714d01ead42808ae460b6c_r.png)

**WiNet-S**
<escape> <table>
<thead>
<tr>
<th>Témoin (marque)</th> <th>Couleur du témoin LED</th> <th>Statut du témoin LED</th> <th>Description</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">Témoin RUN<br>(RUN)</td> <td rowspan="4">Vert/rouge</td>
<td>Éteint</td><td>Connecté à aucune alimentation externe</td></tr>
<tr><td>Clignotement lent (vert)</td><td>Fonctionnement normal</td></tr>
<tr><td>Clignotement rapide (vert)</td><td>Mode raccordement au réseau</td></tr>
<tr><td>Rouge fixe</td><td>Échec module</td></tr>
<tr><td rowspan="4">Témoin réseau <br>(WLAN)</td> <td rowspan="4">Bleu</td>
<td>Éteint</td><td>Pas de connexion au Wi-Fi</td></tr>
<tr><td>Allumé de manière fixe</td><td>Connecté au Wi-Fi</td></tr>
<tr><td>Clignotement lent</td><td>Communication des données en cours</td></tr>
<tr><td>Clignotement rapide</td><td>Mode EasyConnect (le point d'accès sans fil est désactivé à ce stade)</td></tr>
<tr><td rowspan="3">Témoin réseau <br>(LAN)</td><td rowspan="3">Vert/rouge</td>
<td>Éteint</td><td>Pas de connexion à Ethernet</td></tr>
<tr><td>Vert fixe</td><td>Connexion à Ethernet</td></tr>
<tr><td>Vert fixe, mais clignote en rouge à quelques secondes d'intervalle</td><td>Communication des données en cours</td></tr>
</tbody>
</table> </escape>

**WiNet-S2**
<escape> <table>
<thead>
<tr>
<th>Témoin (marque)</th> <th>Couleur du témoin LED</th> <th>Statut du témoin LED</th> <th>Description</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">Témoin RUN<br>(RUN)</td> <td rowspan="4">Vert/rouge</td>
<td>Éteint</td><td>Connecté à aucune alimentation externe</td></tr>
<tr><td>Clignotement lent (vert)</td><td>Fonctionnement normal</td></tr>
<tr><td>Clignotement rapide (vert)</td><td>Mode raccordement au réseau</td></tr>
<tr><td>Rouge fixe</td><td>Échec module</td></tr>
<tr><td rowspan="5">Témoin réseau <br>(WLAN)</td> <td rowspan="5">Bleu</td>
<td>Éteint</td><td>Pas de connexion au Wi-Fi</td></tr>
<tr><td>Allumé de manière fixe</td><td>Connecté au Wi-Fi</td></tr>
<tr><td>Clignotement lent</td><td>Communication des données en cours</td></tr>
<tr><td>Clignotement rapide</td><td>Mode EasyConnect (le point d'accès sans fil est désactivé à ce stade)</td></tr>
<tr><td>Clignotement de défaut</td><td>Pas de communication de données 1 min après la connexion au Wi-Fi</td></tr>
<tr><td rowspan="4">Témoin réseau <br>(LAN)</td><td rowspan="4">Vert/rouge</td>
<td>Éteint</td><td>Pas de connexion à Ethernet</td></tr>
<tr><td>Vert fixe</td><td>Connexion à Ethernet</td></tr>
<tr><td>Clignotement lent (Rouge)</td><td>Communication des données en cours</td></tr>
<tr><td>Clignotement de défaut</td><td>Pas de communication de données 1 min après la connexion à Ethernet</td></tr>
</tbody>
</table> </escape>

#### Description du statut du témoin Wi-Fi-P2
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_f2dfeda682215e7a8686b872905bb548_r.png)
<escape> <table>
<thead>
<tr>
<th>Témoin (marque)</th> <th>Couleur du témoin LED</th> <th>Statut du témoin LED</th> <th>Description</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="3">Témoin RUN<br>(RUN)</td> <td rowspan="3">Vert/rouge</td>
<td>Éteint</td><td>Connecté à aucune alimentation externe</td></tr>
<tr><td>Clignotement lent (vert)</td><td>Fonctionnement normal</td></tr>
<tr><td>Rouge fixe</td><td>Échec module</td></tr>
<tr><td rowspan="4">Témoin réseau <br>(WLAN)</td> <td rowspan="4">Bleu</td>
<td>Éteint</td><td>Pas de connexion au Wi-Fi</td></tr>
<tr><td>Allumé de manière fixe</td><td>Connecté au Wi-Fi</td></tr>
<tr><td>Clignotement lent</td><td>Communication des données en cours</td></tr>
<tr><td>Clignotement rapide</td><td>Mode EasyConnect (le point d'accès sans fil est désactivé à ce stade)</td></tr>
</tbody>
</table> </escape>

#### Description du statut du témoin Eye (Eye V25, Eye V4, Eye S2 & EyeM2) 
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_52db6babec63049e683437dc7dc43d47_r.png)
<escape> <table>
<thead>
<tr><th>Témoin (marque)</th><th>Statut du témoin LED</th><th>Description</th>
</thead>
<tbody>
<tr>
<td rowspan="2">Témoin RUN du module<br>(RUN)</td>
<td>Clignotement chaque seconde</td><td>Le module fonctionne normalement</td></tr>
<tr><td>Clignotement irrégulier, fixe ou éteint</td><td>Le module ne fonctionne pas normalement</td></tr>
<tr><td rowspan="2">Témoin de communication par onduleur<br>(COM)</td>
<td>Clignotement chaque seconde</td><td>La communication avec l'onduleur est normale</td></tr>
<tr><td>Clignotement irrégulier, fixe ou éteint</td><td>La communication avec l'onduleur est anormale</td></tr>
<tr><td rowspan="2">Témoin de raccordement au réseau <br>(NET)</td>
<td>Allumé de manière fixe</td><td>Connexion au serveur d'arrière-plan réussie</td></tr>
<tr><td>Éteint</td><td>La communication avec le serveur d'arrière-plan est anormale</td></tr>
</tbody>
</table> </escape>

#### Description du statut du témoin EyeS4-EU
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_c232fb90b9b2911403c07fbca96947bc_r.png)
<escape> <table>
<thead>
<tr>
<th>Témoin (marque)</th> <th>Couleur du témoin LED</th> <th>Statut du témoin LED</th> <th>Description</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="3">Témoin RUN<br>(RUN)</td> <td rowspan="3">Vert/rouge</td>
<td>Éteint</td><td>Connecté à aucune alimentation externe</td></tr>
<tr><td>Clignotement vert</td><td>Fonctionnement normal</td></tr>
<tr><td>Rouge fixe</td><td>Échec module</td></tr>
<tr><td rowspan="3">Témoin réseau <br>(4G)</td> <td rowspan="3">Bleu</td>
<td>Éteint</td><td>Non connecté à la 4G</td></tr>
<tr><td>Allumé de manière fixe</td><td>Connecté à la 4G sans communication de données</td></tr>
<tr><td>Clignotement</td><td>Communication des données en cours</td></tr>
<tr><td rowspan="3">Témoin réseau <br>(WLAN)</td><td rowspan="3">Bleu</td>
<td>Éteint</td><td>Pas de connexion au Wi-Fi</td></tr>
<tr><td>Allumé de manière fixe</td><td>Connecté au Wi-Fi</td></tr>
<tr><td>Clignotement</td><td>Communication des données en cours</td></tr>
</tbody>
</table> </escape>

#### Description du statut du témoin EyeM4
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_8880110cda63f29e1af91f88fd2f5290_r.png)
<escape> <table>
<thead>
<tr>
<th>Témoin (marque)</th> <th>Couleur du témoin LED</th> <th>Statut du témoin LED</th> <th>Description</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="3">Témoin RUN<br>(RUN)</td> <td rowspan="3">Vert/rouge</td>
<td>Éteint</td><td>Le module n'est pas alimenté</td></tr>
<tr><td>Clignotement vert</td><td>Le module fonctionne normalement</td></tr>
<tr><td>Rouge fixe</td><td>L'onduleur auquel le module est raccordé présente un défaut</td></tr>
<tr><td rowspan="3">Témoin réseau <br>(4G)</td> <td rowspan="3">Bleu</td>
<td>Éteint</td><td>Non connecté à la 4G</td></tr>
<tr><td>Allumé de manière fixe</td><td>Connecté à la 4G sans communication de données</td></tr>
<tr><td>Clignotement</td><td>Communication des données en cours</td></tr>
<tr><td rowspan="3">Témoin réseau <br>(WLAN)</td><td rowspan="3">Bleu</td>
<td>Éteint</td><td>Pas de connexion au Wi-Fi</td></tr>
<tr><td>Allumé de manière fixe</td><td>Connecté au Wi-Fi</td></tr>
<tr><td>Clignotement</td><td>Communication des données en cours</td></tr>
</tbody>
</table> </escape>

#### Description du statut du témoin Logger1000 (Logger1000A/B & Logger1000A-EU)
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_059611379eebe8ece26a88e47c5abe05_r.png)

**Logger1000A & Logger1000A-EU**
<escape> <table>
<thead>
<tr>
<th>Témoin (marque)</th> <th>Couleur du témoin LED</th> <th>Statut du témoin LED</th> <th>Description</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">Témoin RUN<br>(RUN)</td> <td rowspan="4">Vert/rouge</td>
<td>Éteint</td><td>Connecté à aucune alimentation externe</td></tr>
<tr><td>Clignotement vert</td><td>Fonctionnement normal</td></tr>
<tr><td>Clignotement rouge</td><td>Alarme appareil</td></tr>
<tr><td>Rouge fixe</td><td>Logger1000 présente un défaut</td></tr>
<tr><td rowspan="3">Témoin réseau <br>(4G)</td> <td rowspan="3">Bleu</td>
<td>Éteint</td><td>Aucune communication de données</td></tr>
<tr><td>Allumé de manière fixe</td><td>Connecté à la 4G</td></tr>
<tr><td>Clignotement</td><td>Communication des données en cours</td></tr>
<tr><td rowspan="3">Témoin réseau <br>(WLAN)</td><td rowspan="3">Bleu</td>
<td>Éteint</td><td>Aucune communication de données</td></tr>
<tr><td>Allumé de manière fixe</td><td>Connecté au Wi-Fi</td></tr>
<tr><td>Clignotement</td><td>Communication des données en cours</td></tr>
</tbody>
</table> </escape>

**Logger1000B**
<escape> <table>
<thead>
<tr>
<th>Témoin (marque)</th> <th>Couleur du témoin LED</th> <th>Statut du témoin LED</th> <th>Description</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">Témoin RUN<br>(RUN)</td> <td rowspan="4">Vert/rouge</td>
<td>Éteint</td><td>Connecté à aucune alimentation externe</td></tr>
<tr><td>Clignotement vert</td><td>Fonctionnement normal</td></tr>
<tr><td>Clignotement rouge</td><td>Alarme appareil</td></tr>
<tr><td>Rouge fixe</td><td>Logger1000 présente un défaut</td></tr>
<tr><td rowspan="3">Témoin réseau <br>(WLAN)</td><td rowspan="3">Bleu</td>
<td>Éteint</td><td>Aucune communication de données</td></tr>
<tr><td>Allumé de manière fixe</td><td>Connecté au Wi-Fi</td></tr>
<tr><td>Clignotement</td><td>Communication des données en cours</td></tr>
</tbody>
</table> </escape>