#### Comment consulter le Manuel d'utilisation ?

Site Web iSolarCloud : Visitez notre site Web https://www.isolarcloud.com. Le Manuel d'utilisation peut être consulté au bas de la page de connexion. Vous pouvez également saisir votre nom d'utilisateur et votre mot de passe pour vous connecter au système, cliquer sur « Aide -> Manuel d'utilisation » dans le menu de gauche pour consulter le document.

Application iSolarCloud : Connectez-vous à l'application iSolarCloud et choisissez « Support » dans la barre de navigation inférieure. Ensuite, faites défiler la page jusqu'à ce que vous trouviez « Manuel d'utilisation » sous « Centre d'aide », puis appuyez dessus pour afficher le manuel d'utilisation.

#### Aucun e-mail reçu (compte enregistré, création de centrales, partage de centrales, etc.)

1. Veuillez vérifier si l'adresse e-mail que vous avez saisie est correcte ou si vous avez vérifié le bon compte e-mail.

2. Veuillez vérifier dans vos dossiers spam et courriers supprimés ou d'autres dossiers dans votre boîte e-mail.

3. Si vous vous êtes désabonné de iSolarCloud, que vous l'avez mis sur liste noire ou signalé comme spam, vous ne pourrez pas recevoir les e-mails d'iSolarCloud. Si vous l'avez fait, vous devrez mettre l'adresse e-mail d'iSolarCloud sur liste blanche afin de recevoir normalement nos e-mails.

4. Si la boîte e-mail du destinataire est pleine, veuillez utiliser une autre adresse e-mail ou réessayer après avoir libéré de l'espace ou augmenté la capacité de la boîte e-mail.

5. Vérifiez si l'adresse e-mail du destinataire existe ou si elle a été bloquée. Si elle n'existe pas ou a été bloquée, veuillez utiliser une autre adresse e-mail.

6. Le système de messagerie du destinataire peut être occupé ou présenter des défaillances temporaires. Veuillez réessayer plus tard ou utiliser une autre adresse e-mail.

7. L'adresse e-mail du système peut avoir été mise sur liste noire par le système de messagerie du destinataire. Veuillez utiliser une autre adresse e-mail ou contacter le service client de Sungrow.

8. Votre opération est peut-être trop fréquente. Réessayez ultérieurement.

9. Si vous ne parvenez toujours pas à recevoir nos e-mails, veuillez envoyer un e-mail à feedback@sungrowpower.com et indiquer l'adresse e-mail que vous souhaitez utiliser pour recevoir nos e-mails. Nous vérifierons de notre côté.

10. Si vous rencontrez fréquemment des problèmes d'e-mail, nous vous recommandons d'ajouter system@isolarcloud.com à votre liste blanche et de réessayer. Vous pouvez utiliser des recherches en ligne pour savoir comment ajouter une adresse e-mail à votre liste blanche.

#### Comment ajouter iSolarCloud à la liste blanche de votre boîte e-mail ?

Pour garantir que le code de vérification de l'e-mail est envoyé avec succès et rapidement à votre adresse e-mail, nous vous recommandons vivement d'ajouter l'adresse d'envoi d'iSolarCloud, system@isolarcloud.com, à vos contacts e-mail ou de l'ajouter à votre liste blanche. Vous trouverez ci-dessous quelques méthodes courantes de paramétrage de l'e-mail à titre de référence.

**Configurer une liste blanche dans Outlook**

Connectez-vous à votre Outlook, cliquez sur « Settings -> Mail -> Junk email -> Safe senders and domains(Paramètres -> Courrier -> Courrier indésirable -> Expéditeurs et domaines sécurisés) » pour accéder à l'interface correspondante, entrez system@isolarcloud.com pour l'ajouter en tant qu'expéditeur sécurisé, puis cliquez sur « Save(Enregistrer) ».

**Configurer une liste blanche dans Gmail**

1. Connectez-vous à votre compte Gmail. Cliquez sur « Settings(Paramètres) » pour accéder à la page des paramètres.

2. Cliquez sur « Filter and mask address(Filtrer et masquer une adresse) » pour créer un nouveau filtre.

3. Dans le champ « From(De) », remplissez system@isolarcloud.com et créez le filtre.

4. Cochez la case « Do not send it to spam(Ne pas envoyer au spam) » et créez un filtre.

**Configurer une liste blanche dans QQ**

1. Connectez-vous à votre boîte e-mail QQ. Cliquez sur « Settings -> Spam(Paramètres -> Spam) » pour accéder à l'interface correspondante.

2) Cliquez ensuite sur « Set Email whitelist(Établir une liste blanche d'e-mails) », entrez l'adresse e-mail d'envoi d'iSolarCloud, system@isolarcloud.com et cliquez sur « Add to whitelist(Ajouter à la liste blanche) » ou cliquez sur « Set domain whitelist(Définir la liste blanche des domaines) ». Saisissez system@isolarcloud.com, puis cliquez sur « Add to domain whitelist(Ajouter à la liste blanche du domaine) ».

**Configurer une liste blanche dans @163.com**

1. Connectez-vous à votre boîte e-mail. Cliquez sur « Settings -> General settings(Paramètres -> Paramètres généraux) » pour accéder à l'interface correspondante. 

2. Cliquez sur « Anti-spam/Blacklist and whitelist -> Add whitelist(Anti-spam/Liste noire et liste blanche -> Ajouter une liste blanche) » en bas de la page. Saisissez l'adresse e-mail d'envoi d'iSolarCloud, system@isolarcloud.com et cliquez sur « OK ».

**Configurer une liste blanche dans @126.com**

Connectez-vous à votre boîte e-mail. Cliquez sur « Settings -> Anti-spam -> Add whitelist(Paramètres -> Anti-spam -> Ajouter une liste blanche) ». Saisissez l'adresse e-mail d'envoi d'iSolarCloud, system@isolarcloud.com et cliquez sur « OK ».

**Si votre e-mail ne figure pas dans les catégories ci-dessus, vous pouvez découvrir comment établir une liste blanche dans le centre d'aide officiel de votre compte e-mail.**